<header class="header">
<nav class="nav_menu">
    <ul class="nav_list">
        <li><a href="#">Home</a></li>
        <li><a href="#">About Us</a></li>
        <li><a href="#">Our Journal</a></li>
        <li><a href="#">Projects</a></li>
        <li><a href="#">news</a></li>
        <li><a href="#">features</a></li>
        <li><a href="#">contact</a></li>
    </ul>
    <div class="header_burger">
        <span></span>
    </div>
</nav>
</header>